Subject: Re: Feedback from warranty cases
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>
Date: Thu, 29 Apr 2021 04:11:19 -0700 (MST)

Hi Heta, 

I will check on the tickets and share feedback with gthe agents. I was not aware that my limit is only for 1. It is good to know so that I will assign these to Josephine. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Thursday, April 29, 2021 4:37:45 PM 
Subject: Feedback from warranty cases 

Hi Pritish, 

We reviewed some warranty cases and here is feedback from the review. Could you please check the tickets and speak to the agents? 

By the way, I’m not sure if Josephine already informed you that your RMA approval limit for Gaming products is 1. If there are more products involved, the ticket should be assigned to Josephine (example 144883). 

    * 138276 Daniel 
    * Who has approved the RMA? 
    * Customer has to be kept informed, we shouldn’t ignore their questions. 

    * 138996 Sebastian 
    * What troubleshooting is done before collecting the RMA info? 
    * You forgot to put a note that devices should be sent to Chris not Arvato 
    * Customer Service is not responsible to generate labels for gathering faulty devices to L2 team 
    * Faulty device is sent to Arvato 

    * 139612 Levente 
    * We don’t collect logs for these sort of issues when even EC is not installed 

    * 143329 Sebastian 
    * Where is the fault description? 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]